#
# Makefile for lcrash/arch/i386
#
# Copyright 1999 Silicon Graphics, Inc. All rights reserved.
#
DEPTH  = ../../..

include $(DEPTH)/commondefs

TARGETS   = $(DEPTH)/libarch.a
CFILES    = arch.c dis.c trace.c s390-util.c s390-report.c
OFILES    = $(CFILES:.c=.o)

all: default

clean:
	rm -f *.o

clobber: clean
	rm -f $(TARGETS)

exports install:

$(OFILES): $(HEADERS)

default: $(OFILES)
	$(AR) ccurl $(TARGETS) $(OFILES)
